

.notification-card {
  opacity: 1;
  filter: grayscale(0);
    background-color: #fff;
    border-radius: 20px;
    padding: 4px;
    text-align: center;
    box-shadow: 1px 2px 7px 3px rgba(10, 41, 130, 0.15);
    border-bottom: 5px solid var(--ion-color-primary);
}
.notification-image {
  border-right: 1px solid #ddd;
  img {
    width: 25px;
  }
}
.notification-read {
  opacity: 0.7;
  filter: grayscale(0.7);
}
